components:
  schemas:
    UpdateServiceCapabilities_UpdateServiceCapabilities:
      $ref: http://redfish.dmtf.org/schemas/v1/UpdateServiceCapabilities.v1_0_0.yaml#/components/schemas/UpdateServiceCapabilities_v1_0_0_UpdateServiceCapabilities
      description: The `UpdateServiceCapabilities` schema contains capabilities of
        the update service.
      x-longDescription: This resource shall represent the update service capabilities
        for a Redfish implementation.
title: '#UpdateServiceCapabilities.UpdateServiceCapabilities'
x-copyright: Copyright 2014-2025 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
